Subject: Re: [GENERAL] FTP mirror problems

From: "Dave Page" <[email-masked]>
Date: Wed, 10 Nov 2004 08:27:59 -0000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Robert Treat
> Sent: 09 November 2004 21:14
> To: Marc G. Fournier
> Cc: Greg Sabino Mullane; [email-masked]; 
> [email-masked]
> Subject: Re: [pgsql-www] [GENERAL] FTP mirror problems
> 
> 
> IMHO they should be left as is. I've certainly had to make 
> use of older versions of the software in the past, and would 
> not presume to know when others won't want them in the 
> future.  We keep a link to "latest" in the main directory, 
> and I'm willing to believe most people are capable of 
> figuring out which is the latest 7.3.x branch on their own 
> (at least until I see evidence to the contrary).  

I was going to write something similar, but seeing as you got there
first, 'I agree!'

Regard,s dave